Subject: Install Problem!
From: [email-masked] (Jobanputra, Kiran)

14 Nov 1997 11:01:45 -0800
Message-ID: <c=GB%a=_%p=BT%l=BTADMIN/MLINK/[email-masked]>
To: "'gnu'" <[email-masked]>

I have recently purchased the 'Teach yourself C in 24 Hours' Book simply
because it had the disk with the compiler. Following the instructions to
install the compiler on a win95 pc I am not having any luck. After
unzipping the all.tar file the install command does not run hence I am
unable to install the software on my pc. Have you any ideas on what I am
doing wrong or can you suggest how I can install this software on my pc
running win95? I desperately need to use this software as I need to hand
in my assignment for my degree course. Thank you for your help.

Regards
Kiran
0171 250 6254
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".